.single-heritage .desktop_banner{height: 748px;}
.banner-text .img-logo{padding-top: 2rem;}
.single-heritage .banner-text h1{
	font-size: 51px;
    font-weight: 700;
		padding-top: 6rem;
		    padding-bottom: 0 !important;
}
.banner-text h5{    margin-left: 11rem;
    color: #ffffffd6;    padding-bottom: 4rem;}

.single-heritage .banner-text h2{
	    font-weight: 300;
    width: 43%;
    color: #98A1B2;
    line-height: 1.5em;
    font-size: 1.4rem;
}
.single-heritage .banner-text h2 b {
	    font-weight: 700;
    color: white !important;
    display: inline-block;
    padding-bottom: 0.5rem;
}